﻿
/*!
This file is part of DecSoft App Builder.
Visit our website for license information.
Copyright ©2022 DecSoft. All rights reserved.
Visit our website at: https://www.decsoftutils.com/

*/


html, body { width: 320px; height: 480px; }

#view1 #label1 { position: absolute; top: 15.00%; left: 2.50%; width: 62.50%; height: 4.17%; }

#view1 #textarea1 { position: absolute; top: 20.00%; left: 2.50%; width: 95.00%; height: 53.33%; }

#view1 #button1 { position: absolute; top: 91.67%; left: 2.50%; width: 22.50%; height: 6.67%; }

#view1 #button2 { position: absolute; top: 91.67%; left: 30.00%; width: 40.00%; height: 6.67%; }

#view1 #button4 { position: absolute; top: 91.67%; left: 75.00%; width: 22.50%; height: 6.67%; }

#view1 #wsurl { position: absolute; top: 5.33%; left: 2.50%; width: 70.00%; height: 5.33%; }

#view1 #label2 { position: absolute; top: 1.67%; left: 2.50%; width: 62.50%; height: 4.17%; }

#view1 #label3 { position: absolute; top: 75.00%; left: 2.50%; width: 62.50%; height: 4.17%; }

#view1 #sendmsg { position: absolute; top: 81.67%; left: 2.50%; width: 95.00%; height: 6.67%; }

#view1 #button3 { position: absolute; top: 5.00%; left: 75.00%; width: 22.50%; height: 6.67%; }
